import request from '@/utils/request'

// 勤策发货单列表查询
export const getLogisticsReceiptListAPI = (params) => {
  return request({
    url: '/bi/ordersent/query/page',
    params
  })
}

// 勤策发货单-回单照片是否完整&物流状态设置
export const setLogisticsReceiptStatusAPI = (data) => {
  return request({
    url: '/bi/ordersent/core/update',
    method: 'PUT',
    data
  })
}

